/*

Your custom css

*/

@media all and (max-width:768px) {
  .mmt { max-width:360px; padding-bottom:0; margin-bottom:20px; }
  .ourboard .mmt_row { margin-left:auto; margin-right:auto; }
}

.mk-image-shortcode-lightbox {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    text-align: center;
    cursor: pointer;
    color: #fff;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=@opacity * 100);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}